name : 'Pathauto'
description : 'Provides a mechanism for modules to automatically generate aliases for the content they manage.'
core_version_requirement: ^8.8 || ^9
type: module

dependencies:
- ctools:ctools
- drupal:path
- token:token

configure: entity.pathauto_pattern.collection

recommends:
- redirect:redirect

# Information added by Drupal.org packaging script on 2020-04-28
version: '8.x-1.8'
project: 'pathauto'
datestamp: 1588103048
